Subject: RE:Madison Park Cozy Comforter Nature Scenery Design - All Season Bedding, Matching Bed Skirt, Decorative Pillows, Quincy, Leaf & Bird #Ref 2021070300091354
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 07 Jul 2021 11:46:45 -0700

Hello Janice,

Thank you for your email.  I am sorry to hear the pillows were wrinkled.  It sounds like the iron was on high heat and this would cause the puckering.  It's always best to use a light damp cloth over this type of fabric (pressing cloth) and iron on low.

Although, we are the manufacturer of the product; your order was placed with Amazon. Please contact them directly; they should be able to assist you.  You can reach Amazon Customer Service at 866-216-1072.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living

Customer Service

===============================================================================

Hello, I ordered this set on order #112-0587796-9273036 from Amazon on May 25, 2021.  I have just unpacked it to put on my bed for the Summer.  Everything is fine EXCEPT for the fact that the pillows are filled with cellulose and they were very wrinkled.  I used an iron on low heat to get the wrinkles out, and the pillow fabric puckered and they are ruined!!

I need a set of 3 pillows to match the comforter and dust ruffle.  Can I get these from you?  Otherwise, I will have to send the entire set back!

Janice Augustine

(352) 414-1802

Ocala, Florida